*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}


body{
    width: 100%;
    height: 100vh;
    background: linear-gradient(45deg, #0a0a0a, #3a4452);

}

.calculator{
    box-shadow: 0px 3px;

}


input{
    width: 320px;
    border: none;
    padding: 24px;
    margin: 10px;
    border: 50%;
    background: transparent;
    box-shadow: opx 3px 15px rgbs(84, 84, 0.1);
    font-size: 40px;
    text-align: right;
    cursor: pointer;
    color: whitesmoke;
}
input::placeholder{
    color: white;

}

button{
    border: none;
    width: 60px;
    height: 60px;
    margin: 10px;
    background: transparent;
    color: white;
    font-size: 20px;
    box-shadow: -8px -8px 15px rgba(255, green, 255, 255, 0.1);
    cursor: pointer;
}

.equalBtn{
    background-color: transparent;
    color:whitesmoke;
}

.operators{
    background-color: transparent;
    color: whitesmoke;
}

.calss{
    background-color: transparent;
    color: whitesmoke;
}

.ss{
    background: black;
    background-color: black;
    color: mediumseagreen;
    align-content: center;
    justify-content: center;
    
}